/*-----------------------------------------
	SumoSelect
-------------------------------------------*/
.SelectClass, .SumoSelect.open .search-txt, .SumoUnder {
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  top: 0;
  left: 0;
}

.SumoSelect p {
  margin: 0;
}

.SumoSelect {
  width: 200px;
}

.SelectBox {
  padding: 5px 8px;
}

.sumoStopScroll {
  overflow: hidden;
}

.SumoSelect .hidden {
  display: none;
}

.SumoSelect .search-txt {
  display: none;
  outline: 0;
}

.SumoSelect .no-match {
  display: none;
  padding: 6px;
}

.SumoSelect.open .search-txt {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 5px 8px;
  border: none;
  box-sizing: border-box;
  border-radius: 5px;
}

.SumoSelect.open > .search > label, .SumoSelect.open > .search > span {
  visibility: hidden;
}

.SelectClass, .SumoUnder {
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  box-sizing: border-box;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

.SelectClass {
  z-index: 1;
}

.SumoSelect .select-all > label, .SumoSelect > .CaptionCont, .SumoSelect > .optWrapper > .options li.opt label {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}

.SumoSelect {
  display: inline-block;
  position: relative;
  outline: 0;
}

.SumoSelect.open > .CaptionCont, .SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont {
  box-shadow: 0 0 2px #7799D0;
  border-color: #7799D0;
}

.SumoSelect > .CaptionCont {
  position: relative;
  border: 1px solid #A4A4A4;
  min-height: 14px;
  background-color: #fff;
  border-radius: 2px;
  margin: 0;
}

.SumoSelect > .CaptionCont > span {
  display: block;
  padding-right: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  cursor: default;
}

.SumoSelect > .CaptionCont > span.placeholder {
  color: #ccc;
  font-style: italic;
}

.SumoSelect > .CaptionCont > label {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 30px;
}

.SumoSelect > .CaptionCont > label > i {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=);
  background-position: center center;
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-repeat: no-repeat;
  opacity: .8;
}

.SumoSelect > .optWrapper {
  display: none;
  z-index: 1000;
  top: 30px;
  width: 100%;
  position: absolute;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.11);
  border-radius: 3px;
  overflow: hidden;
}

.SumoSelect.open > .optWrapper {
  top: 35px;
  display: block;
}

.SumoSelect.open > .optWrapper.up {
  top: auto;
  bottom: 100%;
  margin-bottom: 5px;
}

.SumoSelect > .optWrapper ul {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
  overflow: auto;
}

.SumoSelect > .optWrapper > .options {
  border-radius: 2px;
  position: relative;
  max-height: 250px;
}

.SumoSelect > .optWrapper.okCancelInMulti > .options {
  border-radius: 2px 2px 0 0;
}

.SumoSelect > .optWrapper.selall > .options {
  border-radius: 0 0 2px 2px;
}

.SumoSelect > .optWrapper.selall.okCancelInMulti > .options {
  border-radius: 0;
}

.SumoSelect > .optWrapper > .options li.group.disabled > label {
  opacity: .5;
}

.SumoSelect > .optWrapper > .options li ul li.opt {
  padding-left: 22px;
}

.SumoSelect > .optWrapper.multiple > .options li ul li.opt {
  padding-left: 50px;
}

.SumoSelect > .optWrapper.isFloating > .options {
  max-height: 100%;
  box-shadow: 0 0 100px #595959;
}

.SumoSelect > .optWrapper > .options li.opt {
  padding: 6px;
  position: relative;
  border-bottom: 1px solid #f5f5f5;
}

.SumoSelect > .optWrapper > .options > li.opt:first-child {
  border-radius: 2px 2px 0 0;
}

.SumoSelect > .optWrapper.selall > .options > li.opt:first-child {
  border-radius: 0;
}

.SumoSelect > .optWrapper > .options > li.opt:last-child {
  border-radius: 0 0 2px 2px;
  border-bottom: none;
}

.SumoSelect > .optWrapper.okCancelInMulti > .options > li.opt:last-child {
  border-radius: 0;
}

.SumoSelect > .optWrapper > .options li.opt:hover {
  background-color: #E4E4E4;
}

.SumoSelect .select-all.sel, .SumoSelect > .optWrapper > .options li.opt.sel {
  background-color: #a1c0e4;
}

.SumoSelect > .optWrapper > .options li label {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  cursor: pointer;
}

.SumoSelect > .optWrapper > .options li span {
  display: none;
}

.SumoSelect > .optWrapper > .options li.group > label {
  cursor: default;
  padding: 8px 6px;
  font-weight: 700;
}

.SumoSelect > .optWrapper.isFloating {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 90%;
  bottom: 0;
  margin: auto;
  max-height: 90%;
}

.SumoSelect > .optWrapper > .options li.opt.disabled {
  background-color: inherit;
  pointer-events: none;
}

.SumoSelect > .optWrapper > .options li.opt.disabled * {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  -khtml-opacity: .5;
  opacity: .5;
}

.SumoSelect > .optWrapper.multiple > .options li.opt {
  padding-left: 35px;
  cursor: pointer;
}

.SumoSelect .select-all > span, .SumoSelect > .optWrapper.multiple > .options li.opt span {
  position: absolute;
  display: block;
  width: 30px;
  top: 0;
  bottom: 0;
  margin-left: -35px;
}

.SumoSelect .select-all > span i, .SumoSelect > .optWrapper.multiple > .options li.opt span i {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 14px;
  height: 14px;
  border: 1px solid #AEAEAE;
  border-radius: 2px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}

.SumoSelect > .optWrapper > .MultiControls {
  display: none;
  border-top: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.13);
  border-radius: 0 0 3px 3px;
}

.SumoSelect > .optWrapper.multiple.isFloating > .MultiControls {
  display: block;
  margin-top: 5px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls {
  display: block;
}

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls > p {
  padding: 6px;
}

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls > p:focus {
  box-shadow: 0 0 2px #a1c0e4;
  border-color: #a1c0e4;
  outline: 0;
  background-color: #a1c0e4;
}

.SumoSelect > .optWrapper.multiple > .MultiControls > p {
  display: inline-block;
  cursor: pointer;
  padding: 12px;
  width: 50%;
  box-sizing: border-box;
  text-align: center;
}

.SumoSelect > .optWrapper.multiple > .MultiControls > p:hover {
  background-color: #f1f1f1;
}

.SumoSelect > .optWrapper.multiple > .MultiControls > p.btnOk {
  border-right: 1px solid #DBDBDB;
  border-radius: 0 0 0 3px;
}

.SumoSelect > .optWrapper.multiple > .MultiControls > p.btnCancel {
  border-radius: 0 0 3px;
}

.SumoSelect > .optWrapper.isFloating > .options li.opt {
  padding: 12px 6px;
}

.SumoSelect > .optWrapper.multiple.isFloating > .options li.opt {
  padding-left: 35px;
}

.SumoSelect > .optWrapper.multiple.isFloating {
  padding-bottom: 43px;
}

.SumoSelect .select-all.partial > span i, .SumoSelect .select-all.selected > span i, .SumoSelect > .optWrapper.multiple > .options li.opt.selected span i {
  background-color: #11a911;
  box-shadow: none;
  border-color: transparent;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  background-position: center center;
}

.SumoSelect.disabled {
  opacity: .7;
  cursor: not-allowed;
}

.SumoSelect.disabled > .CaptionCont {
  border-color: #ccc;
  box-shadow: none;
}

.SumoSelect .select-all {
  border-radius: 3px 3px 0 0;
  position: relative;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  padding: 8px 0 3px 35px;
  height: 20px;
  cursor: pointer;
}

.SumoSelect .select-all > label, .SumoSelect .select-all > span i {
  cursor: pointer;
}

.SumoSelect .select-all.partial > span i {
  background-color: #ccc;
}

.SumoSelect > .optWrapper > .options li.optGroup {
  padding-left: 5px;
  text-decoration: underline;
}

/* .lang-select {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4vw;
  position: relative;
  text-align: center;
  transition: opacity .2s ease;
  z-index: 8;
} */

.lang-select {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4vw;
  position: relative;
  transition: opacity .2s ease;
  z-index: 8;
}

@media only screen and (min-width: 769px) {
  .lang-select {
    font-size: 1vw;
    position: absolute;
    right: 0;
    top: 0.8vw;
  }
}

.lang-select form {
  position: relative;
}

.lang-select .SumoSelect {
  cursor: pointer;
  padding: .5em 0;
  position: relative;
  text-align: center;
  width: 100% !important;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect {
    width:150px !important;
    padding: 0 0 1vw;
    text-align: left;
  }
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect::after {
    background: rgba(0, 33, 96, 0);
    content: "";
    display: block;
    height: calc(100% + 38px);
    pointer-events: none;
    position: absolute;
    left: 0;
    top: -38px;
    transition: background .2s ease-out;
    width: 100%;
    z-index: -1;
  }
}

.lang-select .SumoSelect .CaptionCont {
  background: transparent;
  border: none;
  border-radius: 0;
  display: inline-block;
  min-height: auto;
  min-height: initial;
  padding: 0 .25em 0 .5em;
  position: relative;
  width: auto !important;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect .CaptionCont {
    padding: 1em 24px 8px 48px;
    transition: background .2s ease-in;
  }
}

.lang-select .SumoSelect .CaptionCont label {
  display: none;
}

.lang-select .SumoSelect .CaptionCont span {
  cursor: pointer;
  display: block;
  font-size: 3.5vw;
  line-height: 1.5;
  overflow: visible;
  padding-right: 0;
  position: relative;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect .CaptionCont span {
    font-size: 14px;
  }
}

.lang-select .SumoSelect .CaptionCont span::before {
  background: url(../images/earth_icon.png) center no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 1.2em;
  left: -1.6em;
  line-height: 1;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1.2em;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect .CaptionCont span::before {
    height: 18px;
    left: -24px;
    width: 18px;
  }
}

.lang-select .SumoSelect .optWrapper {
  background: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
  display: none;
  padding: 0 1em .6em;
  position: static !important;
  line-height: 1.5;
}

.lang-select .SumoSelect.open .CaptionCont, .lang-select .SumoSelect:focus .CaptionCont, .lang-select .SumoSelect:hover .CaptionCont {
  box-shadow: none;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect.open::after {
    background: rgba(200, 200, 200, 0.9);
    pointer-events: initial;
    transition: background .2s ease-in;
  }
}

.lang-select .SumoSelect.open .CaptionCont {
  /* color: #FFF; */
  z-index: 2;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect.open .CaptionCont {
    background: rgba(0, 0, 0, 0);
  }
}

.lang-select .SumoSelect.open .optWrapper {
  width:150px;
  display: block;
}

.lang-select .SumoSelect.open .optWrapper .options {
  max-height: initial;
  max-height: auto;
  margin-left: 20px;
}

.lang-select .SumoSelect.open .optWrapper .options .opt {
  border-bottom: none !important;
  border-radius: 0;
  padding: 0.25em;
  transition: color .4s ease-in;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect.open .optWrapper .options .opt {
    font-size: 14px;
    padding: 2px 8px;
  }
}

.lang-select .SumoSelect.open .optWrapper .options .opt.selected, .lang-select .SumoSelect.open .optWrapper .options .opt:hover {
  background: transparent;
  color: rgb(241, 245, 69);
  font-weight: bold;
}

.lang-select .SumoSelect.open .optWrapper .options .opt.selected {
  pointer-events: none;
}

@media only screen and (min-width: 769px) {
  .lang-select .SumoSelect.open .optWrapper .options .opt:nth-child(1) {
    display: none;
  }
}

.lang-select-box {
  display: none;
}

.lang-select-box.SumoUnder {
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

@media only screen and (min-width: 769px) {
  .lang-select-box.SumoUnder {
    visibility: hidden;
  }
}

.lang-select-box.SumoUnder option {
  background: #fff;
}

.lang-select-box.SelectClass {
  display: block;
}

@media only screen and (max-width: 768px) {
  .lang-select-top {
    display: none;
    margin-bottom: 24vw;
  }
}

@media only screen and (min-width: 769px) {
  .lang-select-top {
    position: absolute;
  }
}

.lang-select.is-hide .SumoSelect::after {
  opacity: 0;
}

.lang-list {
  letter-spacing: -.4em;
}

.lang-list li {
  display: inline-block;
  letter-spacing: normal;
  line-height: 1;
}

.lang-list li a {
  color: rgba(255, 255, 255, 0.5);
}

.lang-list li:first-child {
  border-right: 1px solid rgba(255, 255, 255, 0.8);
  margin-right: 1em;
  padding-right: 1em;
}

@media only screen and (min-width: 769px) {
  .lang-list li:first-child {
    margin-right: 0.5em;
    padding-right: 0.5em;
  }
}
